Bug 173596 - Update version of port net-mgmt/nfdump to 1.6.8
Summary: Update version of port net-mgmt/nfdump to 1.6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-13 06:40 UTC by landy2005
Modified: 2012-12-02 02:43 UTC (History)
0 users

See Also:


Attachments
file.diff (962 bytes, patch)
2012-11-13 06:40 UTC, landy2005
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description landy2005 2012-11-13 06:40:00 UTC
Included patch for subj.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-11-13 07:40:07 UTC
Maintainer of net-mgmt/nfdump,

Please note that PR ports/173596 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173596

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-11-13 07:40:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2012-11-29 16:42:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2012-12-02 02:43:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!